@media screen and (max-width: 340px) {
    .cbolui-ddl-pre .text-center {
         margin-top: 120px !important;
    }

    .hero-card-art-2-text h1 {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 340px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 120px !important;
    }

    .hero-card-art-2-text h1 {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 400px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 160px !important;
    }

    .hero-card-art-2-text h1 {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 460px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 160px !important;
    }

    .hero-card-art-2-text h1 {
        /*margin-bottom: 30px !important;*/
    }
}

@media screen and (min-width: 600px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 150px !important;
    }
}
@media screen and (min-width: 700px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 130px !important;
    }
}
@media screen and (min-width: 800px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 90px !important;
    }
}
@media screen and (min-width: 1024px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 90px !important;
    }

    .hero-card-art-2-text h1 {
        /*margin-bottom: 30px !important;*/
    }
}

.cbolui-ddl-pre .bp-item {
    max-width: 350px;
}